* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

body {
	margin: 0;
	font-family: "Helvetica Neue", "microsoft yahei", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #333;
	background-color: #f5f8fa;
}


input,
textarea,
select {
	font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	outline: none;
	padding: 0;
	border-radius: 0;
	font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
i,
em,
strong {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
}

table {
	border-collapse: collapse;
}

img {
	border: none;
	max-width: 100%;
}

dl,
dd,
dt,
p {
	padding: 0;
	margin: 0;
}

a,
a:link {
	text-decoration: none;
	color: #333;
}

ul,
li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.wrap {
	width: 1200px;
	margin: 0 auto;
}

.slh {
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.list-ul li {
	line-height: 36px;
	height: 36px;
	position: relative;
	padding-left: 15px;
}

.list-ul li:before {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	background-color: #20a0e4;
	border-radius: 50%;
	-ms-border-radius: 50%;
	left: 0;
	top: 16px;
}

.list-ul li a {
	float: left;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.list-ul li span {
	float: right;
	font-size: 14px;
	color: #666;
}

.list-ul li:hover a {
	color: #005bac;
}

.mtop10 {
	margin-top: 10px;
}

.mtop20 {
	margin-top: 20px;
}

.mbot20 {
	margin-bottom: 20px;
}


/* header 
.header {
	height: 550px;
	background: url(../images/zyf4_01.jpg) no-repeat center top;
	padding-top: 15px;
	background-size:100%;
}*/
.header {
	height: 550px;
	background: url(../images/bjnew.jpg) no-repeat center top;
	padding-top: 15px;
	background-size:100%;
overflow: hidden;
}

.topl {
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
}

.topl a {
	color: #fff;
}

.topl a:hover {
	opacity: 0.8;
}

.topl span {
	margin: 0 8px;
}

.topr a {
	float: left;
	width: 100px;
	line-height: 35px;
	border-radius: 5px;
	background-color: #69bf14;
	margin-left: 14px;
	text-align: center;
}

.topr a span {
	display: inline-block;
	padding-left: 26px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #fff;
}

.topr a:nth-of-type(1) span {
	background-image: url(../images/zyf1_04.png);
}

.topr a:nth-of-type(2) span {
	background-image: url(../images/zyf1_05.png);
}

.topr a:hover {
	background-color: #56a00d;
}

.mid {
	margin-top: 10px;
	text-align: center;
}

.nav-box {
	margin-top: 20px;
	padding: 21px 0;
	background-color: rgba(255, 255, 255, 0.1);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	text-align: center;
}

.nav-box ul {
	display: inline-block;
}

.nav-box ul li {
	display: inline-block;
	margin-right: 57px;
}

.nav-box ul li:nth-of-type(1) {
	margin-left: 20px;
}

.nav-box ul li a {
	font-size: 18px;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.9);
}

.nav-box ul li.active a {
	font-size: 21px;
	color: rgba(255, 255, 255, 1);
}

.nav-box ul li a:hover {
	color: rgba(255, 255, 255, 1);
}

.search {
	margin: 34px auto 0;
	width: 520px;
	border-radius: 30px;
	padding: 6px;
	background-color: rgba(255, 255, 255, .6);
	;
}

.sea-text {
	float: left;
	height: 52px;
	width: calc(100% - 84px);
	border: none;
	background-color: transparent;
	padding: 0 10px;
}

.sea-text::-webkit-input-placeholder {
	color: #666;
}

.sea-btn {
	width: 84px;
	height: 52px;
	border-radius: 26px;
	background-color: #69bf14;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../images/zyf32_03.png);
	border: none;
	float: left;
	cursor: pointer;
}

.sea-btn:hover {
	filter: brightness(0.9);
}

/* footer */
.links {
	padding: 15px 0;
	background-color: #e4eaef;
}

.links li {
	float: left;
	width: calc((100% - 48px)/5);
	margin-right: 12px;
	background-color: #fff;
	padding: 0 12px;
	position: relative;
	cursor: pointer;
}

.links li:last-child {
	margin-right: 0;
}

.links-hide {
	display: none;
	position: absolute;
	left: 0;
	bottom: 100%;
	width: 100%;
	padding-bottom: 10px;
}

.links li h2 {
	line-height: 42px;
	position: relative;
}

.links li h2:before {
	content: "";
	width: 17px;
	height: 9px;
	background: url(../images/zyf40_03.png) no-repeat;
	position: absolute;
	top: 17px;
	right: 0;
	transition: .2s;
}

.hide-c {
	background-color: #fff;
	padding: 10px;
	max-height: 200px;
	overflow-y: auto;
	box-shadow: 0 0 24px rgba(3, 53, 96, .1);
}

.hide-c a {
	display: block;
	line-height: 30px;
	color: #666;
}

.links li:hover .links-hide {
	display: block;
}

.links li h2:hover {
	opacity: 0.6;
}

.links li h2:hover:before {
	transform: rotate(180deg);
}

.hide-c a:hover {
	color: #3a90df;
}

.footer-nav {
	background-color: #459ceb;
}

.footer-n1 {
	padding: 30px 0;
}

.footer-n2 {
	padding: 24px 0;
	background-color: #3a90df;
}

.footer-n1 li {
	margin-right: 10px;
	height: 120px;
	background-color: #5aacf6;
	padding: 18px 7px;
	float: left;
}

.footer-n1 li:last-child {
	margin-right: 0;
}

.footer-n1 li span {
	display: block;
	color: rgba(255, 255, 255, .6);
}

.footer-n1 li em {
	color: rgba(255, 255, 255, .6);
}

.footer-n1 li:nth-of-type(4) {
	/* width: 347px; */
}

.footer-n1 li p {
	overflow: hidden;
	line-height: 34px;
}

.footer-n1 li p span {
	float: left;
}

.footer-n1 li p em {
	float: left;
}

.lit {
	line-height: 84px;
}

.lit img {
	vertical-align: middle;
}

.footer-n2 {
	text-align: center;
	color: rgba(255, 255, 255, .6);
}

.foo-d1 {
	float: left;
	margin: 0 14.7px;
	text-align: center;
}

.foo-d1 img {
	width: 87%;
	margin-bottom: 5px;
}

.footer-n1 li:last-child img {
	margin: 0 5px;
}

.footer-n1 li:nth-of-type(3) img {
	margin: 0 5px;
}

.footer-n2 a {
	color: rgba(255, 255, 255, .6);
}


/* erj */
.erj-header {
	height: 260px;
	background: url(../images/ef2_01.jpg) no-repeat center 0;
}

.erjtop-l {
	float: left;
	margin-top: 34px;
}

.erjtop-r {
	float: right;
	margin-top: 46px;
}

.erjr-1 {
	font-size: 14px;
	color: #fff;
}

.erjr-1 a {
	color: #fff;
}

.erjr-1 a:first-child {
	margin-left: 13px;
}

.erjr-1 a:hover {
	opacity: 0.8;
}

.erjr-1 span {
	margin: 0 10px;
}

.erjr-2 {
	margin-top: 15px;
}

.erjr-2 .search {
	width: 436px;
	margin-top: 0;
}

.erjr-2 .search .sea-text {
	height: 42px;
	width: calc(100% - 71px);
}

.erjr-2 .search .sea-btn {
	height: 42px;
	background-size: 28px 28px;
	width: 71px;
}

.erj-header .nav-box {
	margin-top: 47px;
}


/*APP-head*/
.app-header {
	height: 60px;
	/* background: #10568a; */
	display: none;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
	background-image: linear-gradient(-45deg,#3394d2, #2fb0c4);
}

body.nav-open .app-nav {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	height: auto;
}

body.nav-open .nav-toggle {
	box-shadow: none;
}

body.nav-open .nav-toggle:before {
	width: 3200px;
	height: 3200px;
	/* background-color: rgba(74, 117, 230, 0.85); */
	background-color: rgba(0, 0, 0, 0.8);
}

body.nav-open .nav-toggle .icon {
	width: 0;
}

body.nav-open .nav-toggle .icon:before {
	-webkit-transform: translateY(9px) rotate(45deg);
	-ms-transform: translateY(9px) rotate(45deg);
	transform: translateY(9px) rotate(45deg);
}

body.nav-open .nav-toggle .icon:after {
	-webkit-transform: translateY(-9px) rotate(-45deg);
	-ms-transform: translateY(-9px) rotate(-45deg);
	transform: translateY(-9px) rotate(-45deg);
}

.nav-toggle {
	width: 60px;
	height: 60px;
	z-index: 2;
	border-radius: 50%;
	position: absolute;
	right: 0px;
	top: 1px;
	cursor: pointer;
	/* box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2); */
	-webkit-transition-duration: 0.66s;
	transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
}

.nav-toggle:before {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	/* background-color: #4A75E6; */
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-transition-duration: 0.66s;
	transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
}

.nav-toggle .icon {
	width: 25px;
	height: 2px;
	background-color: white;
	border-radius: 2px;
	position: absolute;
	top: 28px;
	left: 15px;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	transition-timing-function: swing;
}

.nav-toggle .icon:before,
.nav-toggle .icon:after {
	width: 25px;
	height: 2px;
	background-color: white;
	border-radius: 2px;
	content: "";
	position: absolute;
	left: 0;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
}

.nav-toggle .icon:before {
	top: -9px;
}

.nav-toggle .icon:after {
	top: 9px;
}

.app-nav {
	position: absolute;
	top: 80px;
	height: 0;
	overflow: hidden;
	left: 0;
	width: 100%;
	z-index: 9;
	padding: 0 20px;
	-webkit-transition-duration: 0.66s;
	transition-duration: 0.66s;
	-webkit-transition-timing-function: swing;
	transition-timing-function: swing;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.app-nav ul {
	margin-left: -10px;
	margin-right: -10px;
	overflow: hidden;
}

.app-nav ul li {
	list-style: none;
	float: left;
	width: 50%;
	padding: 0 10px;
	margin-top: 10px;
}

.app-nav ul li a {
	display: block;
	text-align: center;
	color: white;
	/* background: #319ecc; */
	text-decoration: none;
	border-radius: 8px;
	line-height: 68px;
	font-size: 18px;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	background-image: linear-gradient(-45deg, #3394d2, #2fb0c4);
}

.app-nav ul:hover li a {
	opacity: 0.5;
}

.app-nav ul:hover li:hover a {
	opacity: 1;
}

.app-logo {
	position: absolute;
	top: 3px;
	left: 12px;
}

.app_logo1 {
	float: left;
	background: url(../img/xsf1_03.png) no-repeat left center;
	text-align: center;
	height: 45px;
	background-size: 42px 45px;
	padding-left: 51px;
	line-height: 45px;

}

.app_logo1 span {
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-top: 1px;
	color: #fff;

}

.app_logo1 em {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

.navbar-soso {
	position: absolute;
	width: 38px;
	height: 38px;
	background: url(../images/search22.svg) no-repeat center/34px 34px;
	right: 56px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.ip-top-search {
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 60px;
	left: 0;
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	display: none;
}

.ip-top-search input {
	padding: 15px 0;
	width: 100%;
	border: 0;
	font-size: 16px;
	outline: none;
	background-color: transparent;
	text-indent: 11px;
}

.ip-top-search a {
	position: absolute;
	top: 0;
	line-height: 50px;
	right: 10px;
	font-size: 20px;
	color: #0069c5;
	background: transparent;
}

.ip-top-search button {
	position: absolute;
	top: 0;
	line-height: 50px;
	right: 10px;
	font-size: 18px;
	color: #319ecc;
	background: transparent;
	border: none;
	font-family: "microsoft yahei";
}

.app-logo img {
	display: block;
	width: 56%;
}

.head_dl {
	position: absolute;
	top: 14px;
	right: 100px;
}

.head_dl a {
	display: block;
}
.head-slh-btn a{background-image: linear-gradient(90deg, #F7B218 0%, #EC930A 100%);border-radius: 5px;padding: 10px 18px;line-height: 24px;display: block;top: -15px;position: relative;font-weight: bold;font-size: 16px;color: #fff !important;}